Understanding Society User Support - Support #1450

Covid Study netpay_amount
11/20/2020 04:53 PM - Darja Reuschke

Status: Resolved Start date: 11/20/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear User support,

| would be grateful if you could confirm whether the self-employed have reported their SEISS payment (sempgovt) in their current
earnings (netpay_amount).

Many thanks,

Darja

History

#1 - 11/23/2020 07:53 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Darja Reuschke

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello Darja,

These are not variables derived by us, but as reported by the respondent.Please take a look at the questionnaires for the exact wording of these
questions.
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/covid-19/questionnaires/wave-2/\WW2-covid-19-questionnaire.pdf
As you will see sempgovt asks "Have you been told by HMRC that you are eligible for government support for the self-employed?" It asks about
eligibility and not about the amount received. The next question asks about the net pay "What is your usual take-homepay/earnings now? Take-home
pay is after tax, National Insurance and pension contributions have been deducted. Please include all jobs and self-employment activities."

Hope this helps. If | have misunderstood your question please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 10/12/2021 05:02 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Darja Reuschke)

- % Done changed from 80 to 100
